// Station 1 = Left Wing Station Outboard
// Station 2 = Right Wing Station Outboard
// Station 3 = Left Wing Station Inboard
// Station 4 = Right Wing Station Inboard
// Station 5 = Centerline Fueslage Station
// Station 6 = Sidewinder Station 1
// Station 7 = Sidewinder Station 2
// Station 8 = Sidewinder Station 3
// Station 9 = Sidewinder Station 4
// Station 10 = Sparrow/ECM Station
// Station 11 = Left Wing Station Outboard, FT
// Station 12 = Right Wing Station Outboard, FT
// Station 13 = Centerline Fueslage Station, FT

[AirToAir]
Loadout[06].WeaponType=AIM-9F
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-9F
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-9F
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-9F
Loadout[09].Quantity=1
Loadout[10].WeaponType=ALQ-101
Loadout[10].Quantity=1

[AirToAirLongRange]
Loadout[06].WeaponType=AIM-9F
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-9F
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-9F
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-9F
Loadout[09].Quantity=1
Loadout[10].WeaponType=ALQ-101
Loadout[10].Quantity=1
Loadout[11].WeaponType=TANK370_F4
Loadout[11].Quantity=1
Loadout[12].WeaponType=TANK370_F4
Loadout[12].Quantity=1
Loadout[13].WeaponType=TANK600_F4
Loadout[13].Quantity=1

[Attack]
//Loadout[03].WeaponType=LAU-3A
//Loadout[03].Quantity=1
//Loadout[04].WeaponType=LAU-3A
//Loadout[04].Quantity=1
Loadout[03].WeaponType=Rockeye
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=Rockeye
Loadout[04].Quantity=3
Loadout[04].RackType=TER
//Loadout[06].WeaponType=AIM-9F
//Loadout[06].Quantity=1
//Loadout[07].WeaponType=AIM-9F
//Loadout[07].Quantity=1
//Loadout[08].WeaponType=AIM-9F
//Loadout[08].Quantity=1
//Loadout[09].WeaponType=AIM-9F
//Loadout[09].Quantity=1
Loadout[10].WeaponType=ALQ-101
Loadout[10].Quantity=1
Loadout[11].WeaponType=Tank370_F4
Loadout[11].Quantity=1
Loadout[12].WeaponType=Tank370_F4
Loadout[12].Quantity=1
Loadout[13].WeaponType=TANK600_F4
Loadout[13].Quantity=1

[Strike]
Loadout[03].WeaponType=MK82
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=MK82
Loadout[04].Quantity=3
Loadout[04].RackType=TER
Loadout[05].WeaponType=MK82
Loadout[05].Quantity=3
Loadout[05].RackType=TER
//Loadout[06].WeaponType=AIM-9F
//Loadout[06].Quantity=1
//Loadout[07].WeaponType=AIM-9F
//Loadout[07].Quantity=1
//Loadout[08].WeaponType=AIM-9F
//Loadout[08].Quantity=1
//Loadout[09].WeaponType=AIM-9F
//Loadout[09].Quantity=1
Loadout[10].WeaponType=ALQ-101
Loadout[10].Quantity=1
Loadout[11].WeaponType=TANK370_F4
Loadout[11].Quantity=1
Loadout[12].WeaponType=TANK370_F4
Loadout[12].Quantity=1

[SEAD]
Loadout[03].WeaponType=Rockeye
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=Rockeye
Loadout[04].Quantity=3
Loadout[04].RackType=TER
//Loadout[06].WeaponType=AIM-9F
//Loadout[06].Quantity=1
//Loadout[07].WeaponType=AIM-9F
//Loadout[07].Quantity=1
//Loadout[08].WeaponType=AIM-9F
//Loadout[08].Quantity=1
//Loadout[09].WeaponType=AIM-9F
//Loadout[09].Quantity=1
Loadout[10].WeaponType=ALQ-101
Loadout[10].Quantity=1
Loadout[11].WeaponType=TANK370_F4
Loadout[11].Quantity=1
Loadout[12].WeaponType=TANK370_F4
Loadout[12].Quantity=1
Loadout[13].WeaponType=TANK600_F4
Loadout[13].Quantity=1

[Anti-Ship]
Loadout[03].WeaponType=MK82
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=MK82
Loadout[04].Quantity=3
Loadout[04].RackType=TER
//Loadout[06].WeaponType=AIM-9F
//Loadout[06].Quantity=1
//Loadout[07].WeaponType=AIM-9F
//Loadout[07].Quantity=1
//Loadout[08].WeaponType=AIM-9F
//Loadout[08].Quantity=1
//Loadout[09].WeaponType=AIM-9F
//Loadout[09].Quantity=1
Loadout[10].WeaponType=ALQ-101
Loadout[10].Quantity=1
Loadout[11].WeaponType=TANK370_F4
Loadout[11].Quantity=1
Loadout[12].WeaponType=TANK370_F4
Loadout[12].Quantity=1
Loadout[13].WeaponType=TANK600_F4
Loadout[13].Quantity=1

[Recon]
Loadout[05].WeaponType=ReconPod
Loadout[05].Quantity=1
Loadout[06].WeaponType=AIM-9F
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-9F
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-9F
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-9F
Loadout[09].Quantity=1
Loadout[10].WeaponType=ALQ-101
Loadout[10].Quantity=1
Loadout[11].WeaponType=TANk370_F4
Loadout[11].Quantity=1
Loadout[12].WeaponType=TANK370_F4
Loadout[12].Quantity=1
